
@font-face {
    font-family: 'fredoka';
    src: url('../fonts/fredokaone-regular-webfont.woff2') format('woff2'),
         url('../fonts/fredokaone-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolis';
    src: url('../fonts/Metropolis-Regular.woff2') format('woff2'),
        url('../fonts/Metropolis-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
html{
    scroll-behavior: smooth;
}

body{
	text-rendering: optimizeLegibility;
	text-decoration: none;
    text-transform: none;
	font-family: "metropolis",sans-serif;
}
.easy-bullets {
    list-style: none;
    padding-left: 0px;
    /* list-style-position: outside; */
}
.easy-bullets li {
    position: relative;
    padding-left: 20px;
}
.easy-bullets li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('../img/orange-bullet.png');
    background-size: cover;
    left: 0;
    top: 10px;
}
.easy-bullets-blue{
     position: relative;
    padding-left: 20px;
}
.easy-bullets-blue li {
    position: relative;
    padding-left: 20px;
}
.easy-bullets-blue li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('../img/bullet-blue.png');
    background-size: cover;
    left: 0;
    top: 10px;
}
.easy-bullets-green{
    list-style:none;
	padding-left:20;
}
.easy-bullets-green li {
    position: relative;
    padding-left: 20px;
	margin-top:30px;
}
.easy-bullets-green li:before {
    content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('../img/bullet-blue.png');
    background-size: cover;
    left: 0;
    top: 10px;
}

.easy-bullets-purple{
     position: relative;
    padding-left: 0px;
}
.easy-bullets-purple li {
    position: relative;
    padding-left: 20px;
}
.easy-bullets-purple li:before {
    /*content: '';
    width: 10px;
    height: 10px;
    position: absolute;
    background-image: url('../img/bullet-purple.png');
    background-size: cover;
    left: 0;
    top: 10px;*/
}


.alt-features-item {
    position: relative;
    padding-left: 10px;
    margin: 65px 0 0 0;
	font-size: 14px;
}

@media (min-width: 992px)
{
.col-md-12 {
    width: 100%;
}
}

.section-white {
    padding:6.5em 0 6.5em;
	 background: #fff url(../img/bg-style-1.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.section-purple {
    padding:6.5em 0 6.5em;
	background: #5e35b1 url(../img/bg-style-1.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}

.section-grey{
	padding: 6.5em 0 6.5em;
	background: #f6f6f6 url(../img/bg-style-1.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.section-blue{
	padding:6.5em 0 6.5em;
    background: #4559b3 url(../img/bg-style-3.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.section-dark-blue{
	padding:6.5em 0 6.5em;
    background: #4559b3 url(../img/bg-style-2.png) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.section-yellow{
	padding:6.5em 0 6.5em;
	background-color:#f6a3ba !important;

}


.container {
    padding-right: 0px; 
    padding-left: 0px;

}

.custom-title{
    font-size: 15px;
    font-weight: 400;
    color: #f6a3ba !important;
}

.features-title{
  text-transform: uppercase; 
  font-size: 3.438em;
  color: #262f71 !important;
  font-family:"metropolis";
  font-weight: 600;
  letter-spacing: 0.5px;
  font-size: 16px;
  padding:10px 0;
  /*color: #562486 !important;*/
 
}

.features-title-light{
  text-transform: uppercase; 
  font-size: 3.438em;
  color: #fff !important;
  font-family:"fredoka";
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 16px;
  padding:10px 0;
  /*color: #562486 !important;*/
 
}
.custom-heading-pink{
    
    color: #f6a3ba;
    font-family:"fredoka";
    
    
}

.custom-heading{
	font-size: 3.438em;
	/*color: #262f71;*/
	color: #562486;
	font-family:"fredoka";
	font-weight: 300;
	line-height: 1.2em;
    margin: 10px 0;
	
}
.custom-heading-light{
	font-size: 3.438em;
	color: #ffffff;
	font-family:"fredoka", "metropolis";
	font-weight: 300;
	margin: 10px 0;
    line-height: 1.2em;
}

.lftheading{
    font-size: 2.438em;
    color: #ffffff;
    font-family:"fredoka", "metropolis";
    font-weight: 300;
    margin: 10px 0;
    line-height: 1.2em;
}

.benefit-image{
	padding :20px;
	display: inline-block;
    vertical-align: top;
    margin: 0;
    max-width: 100%;
}

.benefit-image img{

    max-width: 100%;
}
.custom-paragraph{
	color: #7f808c;
	font-family: "metropolis",sans-serif;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    line-height: inherit;
    border: 0;
    outline: 0;
    -webkit-font-smoothing: antialiased;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin: 10px 0;
	
}

.custom-paragraph-light{
    color: #cccccc;
    font-family: "metropolis",sans-serif;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    line-height: inherit;
    border: 0;
    outline: 0;
    -webkit-font-smoothing: antialiased;
    -ms-word-wrap: break-word;
    word-wrap: break-word;
    margin: 10px 0;
    
}

.benefit-text-container{
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-top: 20px;
}
	
.mb-1, .my-1 {
    margin-bottom: 0.25rem !important;
}
.mb-1, .my-1 {
    margin-bottom: 0.25rem !important;
}
.mt-2, .my-2 {
    margin-top: .5rem!important;
}
.mb-2, .my-2 {
    margin-bottom: .5rem!important;
}
.mt-4 {
    margin-top: 1.5rem!important;
}	

.mb-4, .my-4 {
    margin-bottom: 1.5rem!important;
}
.mb-5, .my-5 {
    margin-bottom: 3rem!important
}
.mt-5{
    margin-top: 3rem!important
}

 .button_color_purple {
    background: #f6a3ba !important;
    color: #ffffff !important;
    font-family: "metropolis", roboto;
    font-weight: 600;
    border-radius: 14px;
    padding: 1.22em 2.2em;
    letter-spacing: 1px!important;
    position: relative;
    display: inline-block;
    border-bottom: 3px solid rgba(0, 0, 0, 0.18) !important;
    transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -webkit-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    

}
    
.button_color_purple:hover {
    transform: translate(0px,3px);
    border-bottom: 3px solid transparent !important;
}

.rev_slider .slotholder:after {
    width: 100%;
    height: 100%;
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    z-index: 99;
    pointer-events: none;
    background: rgba(0, 0, 0, 0.1); 
}

.social li a {
    border: 1px solid #333;
    background: #2b2b2b;
    border-radius: 50%;
    color: #cacfd3;
    display: inline-block;
    font-size: 15px;
    height: 35px;
    line-height: 35px;
    margin-right: 3px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 35px;
}
.social li a:hover {
    background: #3378ff;
    border-color: #3378ff;
}
.social li {
    display: inline-block;
}
.social  ul li {
    line-height: 30px;
    margin-top: 5px;
}
.social li a i {
    margin-right: 0;
    color: #fff;
    font-size: 14px;
}
.left-side img {
    width: 100%;
    position: relative;
    z-index: 2;
}


@media (max-width:767px){

    .col-xs-offset-custom {
    margin-left: 10px;
    margin-right: 10px;
}


}



